[Timer]
EffectMax=18000000
[General]
EnemysEnabled=False
InvertEnabled=False
PauseEnabled=False
PauseDisableEnabled=False
AllergicToRings=False
[Camera]
UpsideDownCameraEnabled=False
DrunkCameraEnabled=False
SpinCameraEnabled=False
SideWaysCameraEnabled=False
[Debug]
PrintToScreen=True
